Announcement

Collapse
No announcement yet.

Coppa 18

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Coppa 18

    I've been modifying /core/vb/user.php to set my coppa to 18 but that no longer exists? Where is the coppa age now set?

  • #2
    Are you using the PHAR version of the software?

    If you are then all the files are compressed into the PHAR file. This is the new default. In order to modify files like you have been, you'll need to download the uncompressed version. To do this, you could click "More Download Options" on the download page. Then select Customize under File Options and select No Phar. Should be able to upload those files to your server, run the suspect file diagnostics and remove the unneeded files. There should be two of them in the /core/vb directory.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud demonstration site.
    vBulletin 5 API

    Comment


    • #3
      Truthfully, there should be a setting for PIPEDA which is the equivalent of COPPA in Canada. It would save the trouble of having to edit templates and scripts.

      It might be worth putting in a request.

      Comment


      • #4
        I guess I am using PHAR. There are a lot less files.

        Comment


        • #5
          Originally posted by In Omnibus View Post
          Truthfully, there should be a setting for PIPEDA which is the equivalent of COPPA in Canada. It would save the trouble of having to edit templates and scripts.

          It might be worth putting in a request.
          There is already an improvement request to allow the age verification to be variable. https://tracker.vbulletin.com/vbulle...sues/VBV-18705

          Trying to satisfy each and every privacy and age law separately is going to be a quick exercise in futility.
          Translations provided by Google.

          Wayne Luke
          The Rabid Badger - a vBulletin Cloud demonstration site.
          vBulletin 5 API

          Comment


          • #6
            Yeah I get that, but I and many others have been asking for a switch to 18 for many many years. The coppa system you have is more than adequate but editing the file is a pain but it works.

            Comment

            Related Topics

            Collapse

            Working...
            X